[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCtrlBand.Height

Stored Height for the band used in comparisons during resizing.

## Declaration

Source position: extctrls.pp line 1552

`public property TCtrlBand.Height : Integer read FHeight write FHeight;`

## Description

The value is updated in the AlignControlToBand method in TCustomControlBar, and provides convenient access to the property value in Control.